Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:07:07 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:44 PM, 03rd Jan                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:44 PM, 03rd Jan                     hello                    Why you not collect returns item           03:46 PM, 03rd Jan                     hello                    9514375418           03:47 PM, 03rd Jan                     hello                    That orders number           03:47 PM, 03rd Jan                     hello                    Hello           03:48 PM, 03rd Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:48 PM, 03rd Jan                     hello                    хоп           03:51 PM, 03rd Jan                     hello                    We received your return request for order 9514375418 Padded Jacket with Hood and Po... . Our delivery partner will pick up your return in 2-5 days.           03:52 PM, 03rd Jan                     hello                    This message we received date of 25           03:52 PM, 03rd Jan                     hello                    But still your person not come for collect           03:53 PM, 03rd Jan                   Mohad                   Thank you for allowing me the time to check. I appreciate your patience.           03:54 PM, 03rd Jan                     hello                    So what happened           03:55 PM, 03rd Jan                   Mohad                   Kindly confirm your contact number (971551487100)?            03:55 PM, 03rd Jan                   Mohad                   Have you been contacted earlier regarding collection?           03:55 PM, 03rd Jan                     hello                    Yes confirm           03:55 PM, 03rd Jan                     hello                    That is my numbers           03:56 PM, 03rd Jan                     hello                    Before 40 days i waiting           03:57 PM, 03rd Jan                     hello                    Your service is not good           03:57 PM, 03rd Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           04:00 PM, 03rd Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:00 PM, 03rd Jan                   Mohad                   Is there anything else I can help you with today?           04:03 PM, 03rd Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           04:06 PM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3710503